Subject: Subsidizing the Sun

From: [email-masked] (Nick Pine)
Date: 19 May 1995 08:33:13 -0400

Here's a quote from Steve Baer's intro to the pamphlet, "Subsidizing the Sun," 
written with William Shurcliff, in 1988, about 4 years after the 40% renewable
US tax credits expired:

   I don't want to watch them try to subsidize the sun again. I don't care
   what the subsidies are to oil, coal or nuclear energy. If you read
   the following pamphlet you will see why I believe that it is futile
   to try to subsidize the sun. Our only hope is to take away competing
   subsidies. What I hate most about our government help is the kind of
   people it attracts. The "far-sighted" environmentalists who prove
   you need it, the weapons lab scientists who promise to solve the problem
   for just a few hundred million dollars and, least vile of the three groups,
   the fast buck artists who peddle the overpriced equipment. Another
   sidelight I don't like (actually I have kind of enjoyed it) is becoming
   a "crackpot" by repeating an obvious truth to people who will not listen.